body {
    line-height: 28px;
}

h1.title {
    color: #00356b;
    font-size: 30px;
}

#region-sidebar-second, .rightcolcontent {
    font-size: 15px;
    line-height: 21px;
}

#region-sidebar-second h2.block-title, .rightcolcontent h2 {
    font-family: "YaleNew",Georgia,"Times New Roman",serif;
    color: #0066cc;
    font-size: 24px;
    font-weight: normal;
}

#region-sidebar-second h3, .rightcolcontent h3 {
    color: #0066cc;
    font-family: "Roboto-Condensed",Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: 0.003em;
    text-transform: uppercase;
    word-spacing: 0.03em;
}

a {
    color: #0066cc;
    text-decoration: none !important;
}

.yale-wide-menu .menu > li {
    font-size: 22px;
}

h1.site-name, h2.site-name {
    font-size: 55px;
    margin-bottom: 0;
    margin-top: -5px;
}

h6.site-slogan {
    color: #00356b;
    font-family: "TheSans",Arial,Helvetica,sans-serif;
    font-size: 20px;
    margin-bottom: 15px;
}